Manifest-Version: 1.0

Name: arka-plan.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: p1Hiuhmj43FOlNf2QTDQPw==
SHA1-Digest: Asv6wabuvtV6NjwyeJEjkt9X/Ps=

Name: delete.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: cdSKL5yB5XlLUUhuz9tMFw==
SHA1-Digest: VOjwgWbZyivFQI0tObOMdrDnSlM=

Name: geri.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: Zi63NTPjcidCPKH9bQMwvA==
SHA1-Digest: LSju4EQ7FzQMEKe/t4GMdxqNOOI=

Name: index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: mVagBBa5Vw+Nx49/zF9rsA==
SHA1-Digest: Y8J9L18ZZGSEoFEXBG8sfF7xDvE=

Name: leftok.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: CybHNdwK4iGbVlul4Avdmg==
SHA1-Digest: L0+NAcbYrA98HIRrZX4nr/ryLfE=

Name: logout.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: 15gaZPbxWVmyctKr6Qqigw==
SHA1-Digest: SDMHAlFjk0RwRW0w/r1gb0cfxhs=

Name: manifest.webapp
Digest-Algorithms: MD5 SHA1
MD5-Digest: FxuJtDu9WZ2VBOttNSMiww==
SHA1-Digest: n1tmZTd9jXP5rd8A+5F651DJHug=

Name: pootle.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: NWVh2+9VgkgDQQ4p/zV7SQ==
SHA1-Digest: dwLEgnbWbof9lej56VrIssYNWqI=

Name: rightok.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: JNj/dbcJRX/sdZMN2ohDdQ==
SHA1-Digest: vxWkPYd3sqxy2d5HvF5FKSUkyEc=

Name: icon/2034.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: NWVh2+9VgkgDQQ4p/zV7SQ==
SHA1-Digest: dwLEgnbWbof9lej56VrIssYNWqI=

Name: icon/Thumbs.db
Digest-Algorithms: MD5 SHA1
MD5-Digest: g/PJAxTwgmToj6ArAEgF6w==
SHA1-Digest: fDQJwVRlXX3fYCfJ31UPR0yqqqQ=

Name: images/128.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: fuOHmO9pGEQjP+RjKFk/uw==
SHA1-Digest: 8qQz1GAtpgWTudaeQenfxFpNkNw=

Name: js/brick-1.0.1.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: DkIh2NVZJ3+IbjqomAkp4Q==
SHA1-Digest: Z8ofzYNh9qbAfKx3zBMzzTjOVIQ=

Name: js/jquery-2.1.0.min.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: XKdYImHEIUgkNt/fOvm//g==
SHA1-Digest: mIhCWMvbDZOfosXnT8esnlbYFw8=

Name: js/jquery.mobile-1.4.4.min.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: f66nda8rdmrqLpq4hL2I6Q==
SHA1-Digest: gFoiR4eajsB9zm8asAQdCVHxfHY=

Name: js/klasor.image
Digest-Algorithms: MD5 SHA1
MD5-Digest: m1eoRBLUwIKF1U7w+42RNQ==
SHA1-Digest: 5eptCD2JtFcGGjVYmtLKUp4FZQI=

Name: js/l10n.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: qmRJdj2UsNEUXGSw85vQxQ==
SHA1-Digest: afvLY8mUDmiZez++32c1FlNM+T8=

Name: js/md5.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: prgaGyZuwV3uAyh3QsP9Kw==
SHA1-Digest: KSEwvOcmeWQCH2rtYeEUu76cxU4=

Name: js/mine.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: tS4ou6RwM3KUb0/ThvuwrA==
SHA1-Digest: ARDoSXKSawRfFVrpphii2lFaUBg=

Name: js/script.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 9YJWBtBsMhoEAi2QxiURUg==
SHA1-Digest: stjLlC33u7Z3LUv9y0kJO6ROTMc=

Name: locales/locales.ini
Digest-Algorithms: MD5 SHA1
MD5-Digest: H2xEA0VWSk7oAuiD3K8wzg==
SHA1-Digest: u7+Y/br7wwN18SMSvoz4gl+Y4Wc=

Name: locales/ar/app.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: fJUPkaXuzOBXnvIFmavGmQ==
SHA1-Digest: l2VcmCTQpXYZHwDdWsP5+WUFbgw=

Name: locales/ar/manifest.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: MOfwe29iRmq0ni1/N0jX8g==
SHA1-Digest: sLxMv3nieCPx876VMjF9I/2DDj0=

Name: locales/bn_BD/app.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: 4oUyCa3SK1xOXQjbOpqlNw==
SHA1-Digest: i7Dnzp/cPqCud2hSg5YKOwYuNKk=

Name: locales/bn_BD/manifest.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: vzwvmhJ/JnS28C0OzKkd9w==
SHA1-Digest: iRo9uQYmX/auSA3qhTGbWHE4CVg=

Name: locales/cs/app.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: IyaU3uaLzoTUTt6Hzn6f6A==
SHA1-Digest: C1TMgD3wtGY8VnUlK97KT0hTLqQ=

Name: locales/cs/manifest.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: 87KiVXCQDq9lBhD9/ur1jA==
SHA1-Digest: tYSSSWgiJlvtlys7DnhvOXsTmEw=

Name: locales/de/app.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: 4Xz0m/7HCkWcVCcWw4YrAg==
SHA1-Digest: Tk/JIk9QUDH+KqCrAEe+fIPk8lA=

Name: locales/de/manifest.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: 0H3B3K0pQZTPVPBYpefiZA==
SHA1-Digest: IDrG/Wib7BvxNe/Mwp+scDGeFuY=

Name: locales/el/app.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: BSt1gyyMvF3a2tzsNkjf9A==
SHA1-Digest: jy1VRodoriWCnMEqj+w/F6X74FY=

Name: locales/el/manifest.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: iZHdy1l4UED2q2pJGLrSMQ==
SHA1-Digest: IXjpAFJa5CiQkFNowxRcQ2WVUNs=

Name: locales/en-US/app.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: 9o4F37UoPskTUm04KM+/fQ==
SHA1-Digest: 4596e+l4NqawdMuJjTSJg74pVPY=

Name: locales/en-US/manifest.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: mu8dum7FPasL47x0NZvwAQ==
SHA1-Digest: XxZBPJv1RVIe0MoFrUozKF6fntA=

Name: locales/es/app.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: NccabXpuiLYIQv7R8Kl57A==
SHA1-Digest: GSnTDbiaStneEbLvu4cwljVrJFQ=

Name: locales/es/manifest.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: pxJ489+uQi0kcWIlnSeM6w==
SHA1-Digest: aneTZk/4Mi/0wETqMho9exjk1S8=

Name: locales/fa/app.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: PUnI+aXvx6LCteoqZ+ZwfQ==
SHA1-Digest: OsKGwhhE8n8ck7vlVHDkVnmCSjM=

Name: locales/fa/manifest.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: CE4WZH5C+ArQahA/SFG7XA==
SHA1-Digest: qpcIUmNKizC74X17EOoq9zJaa/g=

Name: locales/fr/app.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: O3kz4u/bI9L0pnOcLaEGFg==
SHA1-Digest: /xI+mixL9mB+wERUrnVjhNiz//c=

Name: locales/fr/manifest.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: hiG883ZZAOH5dQojz1syTg==
SHA1-Digest: 8Cb8gNXsc6yqagQqK9JD+xqcKcU=

Name: locales/he/app.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: YJdwugAlcBVWQk/EaKmfBA==
SHA1-Digest: m+iu7Nl5ioXDDo4or7OaaeEOhHM=

Name: locales/he/manifest.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: yDIJIFkxAexCcyyy52wqtw==
SHA1-Digest: B9aepJHO7vvf8A18+4G9ko8iN7Q=

Name: locales/hi/app.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: dkaPUwzUe8gAD835wjytGQ==
SHA1-Digest: n+A3JsesbEIaDFI8MYRRvvtKic4=

Name: locales/hi/manifest.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: EPNMoPcif5ARGah2oJrl5Q==
SHA1-Digest: 6Gsz9Nkr2Q+5+lbJeH5lYWsdbIw=

Name: locales/hu/app.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: IAXPCi69liTKMA3mLFIWsw==
SHA1-Digest: xlIYnUz4E1rbLuWWXIPfZlbJtv4=

Name: locales/hu/manifest.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: DmIsQqBeI/SpD3DXzjbT2Q==
SHA1-Digest: K4wKVIojHXer3rV/7Teu/ROx82M=

Name: locales/id/app.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: BqgVXAg+XaoiyyVOOlMZJA==
SHA1-Digest: W2s1gpYs8iGiCUibajnc7gPF9Ps=

Name: locales/id/manifest.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: Y59+E/hIIa7X2GR+ZGGGNw==
SHA1-Digest: WraN1yOrYUrTBnaix5w2DiOpXbM=

Name: locales/it_IT/app.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: KPb1N0QGYmY4UCM0LhJI1g==
SHA1-Digest: rjRxZjVUao6QVqCLaHYR8OHh7Uw=

Name: locales/it_IT/manifest.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: Q/9Z9/MkDevW0w4Kh0TVmQ==
SHA1-Digest: YYSv3jVc/pkXfUJx/k5pX+ro0XU=

Name: locales/ja/app.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: Z0cYa4egtINZgLJ+9ek+pQ==
SHA1-Digest: kz/Jv6Z1MjxpJLsag1/cDyRuJcg=

Name: locales/ja/manifest.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: vkw//KNK86vBk/AD46ASlg==
SHA1-Digest: pefz1snA2SHIfd/FLcffibWedws=

Name: locales/nl/app.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: sO77hDRyhZiJIacfCYSkOw==
SHA1-Digest: fMgC2LGuHz96frsdvM9itHlZXBw=

Name: locales/nl/manifest.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: DxfUJavmB+FFNKUi+RXQnA==
SHA1-Digest: p4g2tFExQo6fyV8y9CoNpo7avbs=

Name: locales/pt_BR/app.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: Y0hftlJ2p5lZv3xdujhLvA==
SHA1-Digest: A9z44XBTi+G2o+F9utNXO1MkZmc=

Name: locales/pt_BR/manifest.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: a8eaVsV/XljGowhS1fvu1A==
SHA1-Digest: 4UeidHJwUOSKpqnSdLFHyL8ZXQI=

Name: locales/ro/app.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: ymsc3b0G/UpmFcVUz0siZQ==
SHA1-Digest: zI06pIr4gQvnS27Jj4VtKFhD+Pw=

Name: locales/ro/manifest.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: Out+iLXcgZqZ0C234+rNJg==
SHA1-Digest: aOAixCQxlybipd9dRCU58tciraY=

Name: locales/ru/app.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: CQ/St8fn6S00q7omh/STOg==
SHA1-Digest: ZmXl5l1nu+PIoOAt7MqkNDzBgdE=

Name: locales/ru/manifest.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: p88AvM+JNqnSQi++XsUGVg==
SHA1-Digest: 7fbRjR2qlItgYT7Afjp5ieFHRkI=

Name: locales/sk_SK/app.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: GGqyAiGLl7ZFf8KWxWKqvw==
SHA1-Digest: OExHCSDlDiOFGi79ucwCZ99N9tk=

Name: locales/sk_SK/manifest.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: VjIutAKWxYZlC0ioW/cc4w==
SHA1-Digest: MzCeAqHhJhNv2lAyaJkj44hG34E=

Name: locales/sv/app.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: 5HMUjX1cgmnj8uEuxZLh+Q==
SHA1-Digest: YX7VNe6pByaYbD6WZx0A0y/yE3k=

Name: locales/sv/manifest.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: Wy5F79lOBHGitRO5LRunUg==
SHA1-Digest: iV2PEuwvI1SUw7pFkw+5PKKV7cg=

Name: locales/ta/app.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: xjZ+tr4Qvf7n1YlG0+W5Sg==
SHA1-Digest: fQYevU40z2+wGnYaW5kiOgTfRwQ=

Name: locales/ta/manifest.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: D7ZzlYvUNunUV/c+/BhT8Q==
SHA1-Digest: kIrBai+xUMVPp0yGTeRpPIaTwFo=

Name: locales/tr/app.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: E38ZYZGfTYqqTKkbPKW+4w==
SHA1-Digest: mMK4bOiPJYw48JjD2t3q3VT4eAo=

Name: locales/tr/manifest.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: dLxSg+CNyJ6tBQTNa7PXvw==
SHA1-Digest: F7sEs17BbiaLK5DQ/O9itIDmpYg=

Name: locales/zh/app.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: /KPX4/ajHP5hd8Ba6/Kmng==
SHA1-Digest: 9B0MTZUYV1TUEqF14HWqrKFJGuM=

Name: locales/zh/manifest.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: l1pDybMpbNrExfC4RCmHjA==
SHA1-Digest: 0w+2MztWAd6KOStQQ6kEObHLG0g=

Name: style/brick-1.0.1.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: s5UQnNOjzZHZb5UsFY1ORg==
SHA1-Digest: g9bNgKdENvqrT9lbwrWWOAE9o7k=

Name: style/headers.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: weeelxnCFD0m/qxjixF+2g==
SHA1-Digest: IInLCPzOZY26AeK3ENAE0VWtg6s=

Name: style/lists.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: iBi2m7+WIWGMax54BcwhhQ==
SHA1-Digest: RbraH8bHZiYlAv1alBQQs/4wVZQ=

Name: style/octicons.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: HsbiRVEE3RcvLqyXxJfuMA==
SHA1-Digest: GJF2aGbpKSJnJpXkPORBmlfDjTc=

Name: style/octicons.ttf
Digest-Algorithms: MD5 SHA1
MD5-Digest: JB9B/dOvglRjv4hHC7mRyA==
SHA1-Digest: WPpMAfo8ZSpyVkWwXIwVRKZBPTo=

Name: style/octicons.woff
Digest-Algorithms: MD5 SHA1
MD5-Digest: m6rWQV9YFTatv4+s98Ukmw==
SHA1-Digest: W1I8Tw2nzI+mQ+0pOpTm/D5PDLM=

Name: style/style.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: 7x7YxPhxSEZDqTsqXReh0w==
SHA1-Digest: b/+H1o6aseANLcow7hMYksmCotc=

Name: style/toolbars.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: oPCimdZG2e6YLu4dAzmuyg==
SHA1-Digest: uW5SucKryd8tPYdW55JHvE1BdjI=

Name: style/headers/images/icons/Bookmark-48.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: hhzyh9nqvYP2zAKTBSxNXA==
SHA1-Digest: 7gRmPed5waUz4SdYvw65PCsa7tI=

Name: style/headers/images/icons/Data-Erase-48.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: y/lA75gCn2zYOBlbbTmQxA==
SHA1-Digest: W7AXcCy4TmVjAYQnKQNnIJCIg00=

Name: style/headers/images/icons/Garbage-Closed-48.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: LLwD+ajBMvqKMgJ27u4Hqg==
SHA1-Digest: lW0EDI0uJAIKs5Rap6ZuBdz7Ndc=

Name: style/headers/images/icons/Search-Find-48.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: HifUYUTOGuDv6N7e3z8QRA==
SHA1-Digest: ILpWfnOm+9oT8G5xUJvMnF9lC4E=

Name: style/headers/images/icons/Thumbs.db
Digest-Algorithms: MD5 SHA1
MD5-Digest: TdYpcEG0ZeAtPybIipO27w==
SHA1-Digest: kuHFNDXvof6YZ2pUawSJdJE2yow=

Name: META-INF/ids.json
Digest-Algorithms: MD5 SHA1
MD5-Digest: tTwjDPMtITCPi4XVZ5/WIw==
SHA1-Digest: 1APVyJcj00/7HzlIxHRHHDE7tIo=
